GNU bug report logs - #30088
Rendering glitch with double buffering enabled

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Damien Cassou <damien@HIDDEN>; merged with #26153, #29416; dated Fri, 12 Jan 2018 16:19:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 26153 29416 30088. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 30088 <at> debbugs.gnu.org:


Received: (at 30088) by debbugs.gnu.org; 27 Jan 2018 15:31:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 27 10:31:16 2018
Received: from localhost ([127.0.0.1]:45397 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1efSRo-0005fk-0r
	for submit <at> debbugs.gnu.org; Sat, 27 Jan 2018 10:31:16 -0500
Received: from eggs.gnu.org ([208.118.235.92]:47392)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1efSRm-0005fW-M4
 for 30088 <at> debbugs.gnu.org; Sat, 27 Jan 2018 10:31:14 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1efSRd-0003Tn-8O
 for 30088 <at> debbugs.gnu.org; Sat, 27 Jan 2018 10:31:09 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.0 required=5.0 tests=BAYES_40,T_RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:54945)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1efSRS-0003Op-G0; Sat, 27 Jan 2018 10:30:54 -0500
Received: from [176.228.60.248] (port=3430 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1efSRR-0000sB-Uo; Sat, 27 Jan 2018 10:30:54 -0500
Date: Sat, 27 Jan 2018 17:30:56 +0200
Message-Id: <838tcjjp3j.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Dmitry Gutov <dgutov@HIDDEN>
In-reply-to: <04de41eb-145b-9a41-d341-8fdf818a0486@HIDDEN> (message from
 Dmitry Gutov on Sat, 27 Jan 2018 17:14:07 +0300)
Subject: Re: bug#30088: 26.0.90; [Emacs 26] Rendering glitch
References: <87inc7gifs.fsf@HIDDEN>
 <CAM-tV-8kF7_FMwJhZEYxfptpeXq4D9pDRQfjBQG+C-7o86-Ezg@HIDDEN>
 <87lggzecb8.fsf@HIDDEN> <m27es7c9j5.fsf@HIDDEN>
 <87inbr10is.fsf@HIDDEN> <87r2qcby0f.fsf@HIDDEN>
 <m2607ocsvz.fsf@HIDDEN> <83y3kkjslk.fsf@HIDDEN> <m2372rcs15.fsf@HIDDEN>
 <04de41eb-145b-9a41-d341-8fdf818a0486@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 30088
Cc: damien@HIDDEN, 30088 <at> debbugs.gnu.org, charles@HIDDEN,
 npostavs@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

> Cc: damien@HIDDEN, 30088 <at> debbugs.gnu.org, npostavs@HIDDEN
> From: Dmitry Gutov <dgutov@HIDDEN>
> Date: Sat, 27 Jan 2018 17:14:07 +0300
> 
> On 1/27/18 5:09 PM, Charles A. Roelli wrote:
> 
> > +*** Ubuntu and Fedora display glitch
> 
> We can probably just say GNU/Linux. Highly unlikely that this problem is 
> specific to Ubuntu and Fedora.

Yes, definitely.  I don't even think it's specific to GNU/Linux.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#30088; Package emacs. Full text available.

Message received at 30088 <at> debbugs.gnu.org:


Received: (at 30088) by debbugs.gnu.org; 27 Jan 2018 15:30:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 27 10:30:35 2018
Received: from localhost ([127.0.0.1]:45390 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1efSR9-0005ds-Mw
	for submit <at> debbugs.gnu.org; Sat, 27 Jan 2018 10:30:35 -0500
Received: from eggs.gnu.org ([208.118.235.92]:47191)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1efSR8-0005dX-Ju
 for 30088 <at> debbugs.gnu.org; Sat, 27 Jan 2018 10:30:34 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1efSQz-0003FQ-6k
 for 30088 <at> debbugs.gnu.org; Sat, 27 Jan 2018 10:30:29 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.0 required=5.0 tests=BAYES_20,T_RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:54932)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1efSQo-00034b-4G; Sat, 27 Jan 2018 10:30:14 -0500
Received: from [176.228.60.248] (port=3429 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1efSQn-00088J-Cf; Sat, 27 Jan 2018 10:30:13 -0500
Date: Sat, 27 Jan 2018 17:30:14 +0200
Message-Id: <83a7wzjp4p.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: charles@HIDDEN (Charles A. Roelli)
In-reply-to: <m2372rcs15.fsf@HIDDEN> (charles@HIDDEN)
Subject: Re: bug#30088: 26.0.90; [Emacs 26] Rendering glitch
References: <87inc7gifs.fsf@HIDDEN>
 <CAM-tV-8kF7_FMwJhZEYxfptpeXq4D9pDRQfjBQG+C-7o86-Ezg@HIDDEN>
 <87lggzecb8.fsf@HIDDEN> <m27es7c9j5.fsf@HIDDEN>
 <87inbr10is.fsf@HIDDEN> <87r2qcby0f.fsf@HIDDEN>
 <m2607ocsvz.fsf@HIDDEN> <83y3kkjslk.fsf@HIDDEN> <m2372rcs15.fsf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 30088
Cc: damien@HIDDEN, 30088 <at> debbugs.gnu.org, npostavs@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

> Date: Sat, 27 Jan 2018 15:09:26 +0100
> From: charles@HIDDEN (Charles A. Roelli)
> CC: damien@HIDDEN, 30088 <at> debbugs.gnu.org,
> 	npostavs@HIDDEN
> 
> > Date: Fri, 26 Jan 2018 22:03:03 +0200
> > From: Eli Zaretskii <eliz@HIDDEN>
> > 
> > Suggestions for such an entry in PROBLEMS are welcome.
> 
> How about:

Thanks.  Here's what I eventually pushed:

  *** Display artifacts on GUI frames on X-based systems.

  This is known to be caused by using double-buffering (which is enabled
  by default in Emacs 26 and later).  The artifacts typically appear
  after commands that cause Emacs to scroll the display.

  You can disable double-buffering by evaluating the following form:

    (modify-all-frames-parameters '((inhibit-double-buffering . t)))

  To make this permanent, add it to your ~/.emacs init file.

  Note that disabling double-buffering will cause flickering of the
  display in some situations.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#30088; Package emacs. Full text available.

Message received at 30088 <at> debbugs.gnu.org:


Received: (at 30088) by debbugs.gnu.org; 27 Jan 2018 14:14:19 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 27 09:14:19 2018
Received: from localhost ([127.0.0.1]:44501 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1efRFL-0003Mo-H1
	for submit <at> debbugs.gnu.org; Sat, 27 Jan 2018 09:14:19 -0500
Received: from mail-lf0-f53.google.com ([209.85.215.53]:38294)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <raaahh@HIDDEN>) id 1efRFI-0003MW-Gc
 for 30088 <at> debbugs.gnu.org; Sat, 27 Jan 2018 09:14:16 -0500
Received: by mail-lf0-f53.google.com with SMTP id g72so4070720lfg.5
 for <30088 <at> debbugs.gnu.org>; Sat, 27 Jan 2018 06:14:16 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:subject:to:cc:references:from:message-id:date:user-agent
 :mime-version:in-reply-to:content-language:content-transfer-encoding;
 bh=BrSwmiW4Qh+t5pnyE7OrqZuYPL0422ZGCOy18RyvSO0=;
 b=vRWAxqZFmRtf0TH6YZrxb7Ly6ld5Yb2cXl1YLejIhSxXAQIf7O1O8rrlfZdmuoi6ge
 DqSHMikqhB80YBSgNqHrMKeBOsOuPaU9c3I50wZ+0hqrYxj6W3BflmdTWblQzn+IrzzW
 mxDSeZiGA9LdkX6aFdk860MegvXxdRYH9+IMol+pHAoT6cSPLqNmdKTNaSz5x2obd4k1
 D1qj8N9h0dbF0V1ttA36dTOJCXg7DLGfnIB/Abz2vNgv0UTsuwkEJsTn4Fj9qLrd5Y3z
 WMxbiMy+4voe0jnmOLqtrLu/4eVZlHVg+uN8y8GIW0KFrNFOKNDnjPFE1fsEGdReXAFc
 Hing==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:subject:to:cc:references:from:message-id
 :date:user-agent:mime-version:in-reply-to:content-language
 :content-transfer-encoding;
 bh=BrSwmiW4Qh+t5pnyE7OrqZuYPL0422ZGCOy18RyvSO0=;
 b=bWpcvta0doNecdXFxP8PjDpVvQxGRBH9N21QIv9/Ddl8RHV8pmnOH/H/LsM7cz6tvh
 JR6lUEqwmAyq4pq3PF2+lQzm8z4CHjzyjQh8nbiibcknfJkXO52/7CF84fQs522ezS2A
 sUhFCx7ANwqzcYGJhTX0Iccb1OyybcDOAW4/SGlpaLbXETkRdX3h92S8HEO83VuOW0Qu
 /DWtfB6Ww01ih6d8rJMASgkj4VmvJJxybdMwAouZxvQ9WWLO6OnmSudVQHtY0TrJSdWB
 HNxUejgaRNFro29iwDg+Z0IcT9lWjxNjjQgWrCjRzxerWsjetErAVXafGq8WrifzoSfg
 hM/Q==
X-Gm-Message-State: AKwxytfFXkkA7aEYr1EKJ2omEfJ/UCgV1R6s5gWJI2Psz30+62Y1WuN/
 uEY5jUr4XeaOVgjJ24pp+Pk=
X-Google-Smtp-Source: AH8x225Xwgf7F3rSvVhcEWqV8mVU1nhIoqKxrsODFt4TQpptiCHh5HbCelEAo12cjZC+jOZYGWivyw==
X-Received: by 10.25.39.136 with SMTP id n130mr11050784lfn.67.1517062450599;
 Sat, 27 Jan 2018 06:14:10 -0800 (PST)
Received: from [192.168.1.174] ([178.252.127.239])
 by smtp.googlemail.com with ESMTPSA id 77sm246010ljf.81.2018.01.27.06.14.08
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Sat, 27 Jan 2018 06:14:09 -0800 (PST)
Subject: Re: bug#30088: 26.0.90; [Emacs 26] Rendering glitch
To: "Charles A. Roelli" <charles@HIDDEN>, Eli Zaretskii <eliz@HIDDEN>
References: <87inc7gifs.fsf@HIDDEN>
 <CAM-tV-8kF7_FMwJhZEYxfptpeXq4D9pDRQfjBQG+C-7o86-Ezg@HIDDEN>
 <87lggzecb8.fsf@HIDDEN> <m27es7c9j5.fsf@HIDDEN>
 <87inbr10is.fsf@HIDDEN> <87r2qcby0f.fsf@HIDDEN>
 <m2607ocsvz.fsf@HIDDEN> <83y3kkjslk.fsf@HIDDEN> <m2372rcs15.fsf@HIDDEN>
From: Dmitry Gutov <dgutov@HIDDEN>
Message-ID: <04de41eb-145b-9a41-d341-8fdf818a0486@HIDDEN>
Date: Sat, 27 Jan 2018 17:14:07 +0300
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:58.0) Gecko/20100101
 Thunderbird/58.0
MIME-Version: 1.0
In-Reply-To: <m2372rcs15.fsf@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 1.7 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  On 1/27/18 5:09 PM, Charles A. Roelli wrote: > +*** Ubuntu
 and Fedora display glitch We can probably just say GNU/Linux. Highly unlikely
 that this problem is specific to Ubuntu and Fedora. [...] 
 Content analysis details:   (1.7 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 1.5 RCVD_IN_SORBS_WEB      RBL: SORBS: sender is an abusable web server
 [178.252.127.239 listed in dnsbl.sorbs.net]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (dgutov[at]yandex.ru)
 0.0 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
 domains are different
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.215.53 listed in list.dnswl.org]
 -0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [209.85.215.53 listed in wl.mailspike.net]
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid
 0.2 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and EnvelopeFrom
 freemail headers are different
X-Debbugs-Envelope-To: 30088
Cc: damien@HIDDEN, 30088 <at> debbugs.gnu.org, npostavs@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.7 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  On 1/27/18 5:09 PM, Charles A. Roelli wrote: > +*** Ubuntu
    and Fedora display glitch We can probably just say GNU/Linux. Highly unlikely
    that this problem is specific to Ubuntu and Fedora. [...] 
 
 Content analysis details:   (1.7 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
                             [209.85.215.53 listed in wl.mailspike.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
                             trust
                             [209.85.215.53 listed in list.dnswl.org]
  1.5 RCVD_IN_SORBS_WEB      RBL: SORBS: sender is an abusable web server
                             [178.252.127.239 listed in dnsbl.sorbs.net]
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail provider
                             (raaahh[at]gmail.com)
  0.0 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
                             domains are different
 -0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
  0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid
  0.2 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and EnvelopeFrom
                              freemail headers are different

On 1/27/18 5:09 PM, Charles A. Roelli wrote:

> +*** Ubuntu and Fedora display glitch

We can probably just say GNU/Linux. Highly unlikely that this problem is 
specific to Ubuntu and Fedora.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#30088; Package emacs. Full text available.

Message received at 30088 <at> debbugs.gnu.org:


Received: (at 30088) by debbugs.gnu.org; 27 Jan 2018 14:02:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 27 09:02:17 2018
Received: from localhost ([127.0.0.1]:44492 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1efR3h-00033q-Jf
	for submit <at> debbugs.gnu.org; Sat, 27 Jan 2018 09:02:17 -0500
Received: from sinyavsky.aurox.ch ([37.35.109.145]:53611)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <charles@HIDDEN>) id 1efR3f-00033Z-Ji
 for 30088 <at> debbugs.gnu.org; Sat, 27 Jan 2018 09:02:16 -0500
Received: from sinyavsky.aurox.ch (sinyavsky.aurox.ch [127.0.0.1])
 by sinyavsky.aurox.ch (Postfix) with ESMTP id CEC7222663
 for <30088 <at> debbugs.gnu.org>; Sat, 27 Jan 2018 13:53:51 +0000 (UTC)
Authentication-Results: sinyavsky.aurox.ch (amavisd-new);
 dkim=pass (1024-bit key) reason="pass (just generated, assumed good)"
 header.d=aurox.ch
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=aurox.ch; h=
 references:subject:subject:in-reply-to:to:from:from:message-id
 :date:date; s=dkim; t=1517061230; x=1517925231; bh=b8ip5wK2shETz
 wm9pStbkEZ4g1rspJWIwUJx8UrBaN0=; b=scDUjdmJiG99fXnTJskkMj17Ni20w
 xVS4+k19qz7WG0P/xjfWRLMlMCUgPhBVmm4WR/zdIn+T3MvZz3SL3ZiuAFZfjbOK
 l9R1tHC3xTNqoRofdOG+bGqvPCwS/XPUjzZoaF6QK7jkeJJ+GrcwE7zieb61Nzkp
 adaylrBzWljVQ8=
X-Virus-Scanned: Debian amavisd-new at test.virtualizor.com
Received: from sinyavsky.aurox.ch ([127.0.0.1])
 by sinyavsky.aurox.ch (sinyavsky.aurox.ch [127.0.0.1]) (amavisd-new,
 port 10026) with ESMTP id d1982E_f0Dyq for <30088 <at> debbugs.gnu.org>;
 Sat, 27 Jan 2018 13:53:50 +0000 (UTC)
Received: from gray (125.85.192.178.dynamic.wline.res.cust.swisscom.ch
 [178.192.85.125])
 by sinyavsky.aurox.ch (Postfix) with ESMTPSA id 2EC3422649;
 Sat, 27 Jan 2018 13:53:48 +0000 (UTC)
Date: Sat, 27 Jan 2018 15:09:26 +0100
Message-Id: <m2372rcs15.fsf@HIDDEN>
From: charles@HIDDEN (Charles A. Roelli)
To: Eli Zaretskii <eliz@HIDDEN>
In-reply-to: <83y3kkjslk.fsf@HIDDEN> (message from Eli Zaretskii on Fri, 26
 Jan 2018 22:03:03 +0200)
Subject: Re: bug#30088: 26.0.90; [Emacs 26] Rendering glitch
References: <87inc7gifs.fsf@HIDDEN>
 <CAM-tV-8kF7_FMwJhZEYxfptpeXq4D9pDRQfjBQG+C-7o86-Ezg@HIDDEN>
 <87lggzecb8.fsf@HIDDEN> <m27es7c9j5.fsf@HIDDEN>
 <87inbr10is.fsf@HIDDEN> <87r2qcby0f.fsf@HIDDEN>
 <m2607ocsvz.fsf@HIDDEN> <83y3kkjslk.fsf@HIDDEN>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 30088
Cc: damien@HIDDEN, 30088 <at> debbugs.gnu.org, npostavs@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

> Date: Fri, 26 Jan 2018 22:03:03 +0200
> From: Eli Zaretskii <eliz@HIDDEN>
> 
> Suggestions for such an entry in PROBLEMS are welcome.

How about:

diff --git a/etc/PROBLEMS b/etc/PROBLEMS
index c194ba5..2bd1bbc 100644
--- a/etc/PROBLEMS
+++ b/etc/PROBLEMS
@@ -1939,6 +1939,15 @@ set the 'visible-cursor' variable to nil in your ~/.emacs:
 Still other way is to change the "cvvis" capability to send the
 "\E[?25h\E[?0c" command.
 
+*** Ubuntu and Fedora display glitch
+
+On some Ubuntu or Fedora systems, when double-buffering is enabled
+(which it is, by default) cosmetic artifacts are visible after certain
+scrolling operations.  Double-buffering can be disabled by adding the
+following line to ~/.emacs:
+
+  (modify-all-frames-parameters '((inhibit-double-buffering . t)))
+
 ** FreeBSD
 
 *** FreeBSD: Getting a Meta key on the console.

?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#30088; Package emacs. Full text available.

Message received at 30088 <at> debbugs.gnu.org:


Received: (at 30088) by debbugs.gnu.org; 26 Jan 2018 20:03:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 26 15:03:21 2018
Received: from localhost ([127.0.0.1]:44075 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1efADZ-0002vL-C3
	for submit <at> debbugs.gnu.org; Fri, 26 Jan 2018 15:03:21 -0500
Received: from eggs.gnu.org ([208.118.235.92]:58768)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1efADX-0002v8-Vc
 for 30088 <at> debbugs.gnu.org; Fri, 26 Jan 2018 15:03:20 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1efADP-0004vR-Lm
 for 30088 <at> debbugs.gnu.org; Fri, 26 Jan 2018 15:03:14 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.0 required=5.0 tests=BAYES_20,T_RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:39760)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1efADI-0004nZ-7a; Fri, 26 Jan 2018 15:03:04 -0500
Received: from [176.228.60.248] (port=1781 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1efADH-0001vN-P3; Fri, 26 Jan 2018 15:03:04 -0500
Date: Fri, 26 Jan 2018 22:03:03 +0200
Message-Id: <83y3kkjslk.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: charles@HIDDEN (Charles A. Roelli)
In-reply-to: <m2607ocsvz.fsf@HIDDEN> (charles@HIDDEN)
Subject: Re: bug#30088: 26.0.90; [Emacs 26] Rendering glitch
References: <87inc7gifs.fsf@HIDDEN>
 <CAM-tV-8kF7_FMwJhZEYxfptpeXq4D9pDRQfjBQG+C-7o86-Ezg@HIDDEN>
 <87lggzecb8.fsf@HIDDEN> <m27es7c9j5.fsf@HIDDEN>
 <87inbr10is.fsf@HIDDEN> <87r2qcby0f.fsf@HIDDEN>
 <m2607ocsvz.fsf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 30088
Cc: damien@HIDDEN, 30088 <at> debbugs.gnu.org, npostavs@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

> Date: Fri, 26 Jan 2018 20:38:40 +0100
> From: charles@HIDDEN (Charles A. Roelli)
> Cc: 30088 <at> debbugs.gnu.org, npostavs@HIDDEN
> 
> > I set the variable's value back to its default and rapidly got the
> > problem.
> 
> Thanks for checking.  Maybe it would be worth mentioning this problem
> in etc/PROBLEMS on the emacs-26 branch.

Suggestions for such an entry in PROBLEMS are welcome.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#30088; Package emacs. Full text available.

Message received at 30088 <at> debbugs.gnu.org:


Received: (at 30088) by debbugs.gnu.org; 26 Jan 2018 19:31:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 26 14:31:33 2018
Received: from localhost ([127.0.0.1]:44056 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ef9im-00025Y-GC
	for submit <at> debbugs.gnu.org; Fri, 26 Jan 2018 14:31:33 -0500
Received: from sinyavsky.aurox.ch ([37.35.109.145]:53142)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <charles@HIDDEN>) id 1ef9ik-00025J-0A
 for 30088 <at> debbugs.gnu.org; Fri, 26 Jan 2018 14:31:30 -0500
Received: from sinyavsky.aurox.ch (sinyavsky.aurox.ch [127.0.0.1])
 by sinyavsky.aurox.ch (Postfix) with ESMTP id 00DEA22661
 for <30088 <at> debbugs.gnu.org>; Fri, 26 Jan 2018 19:23:07 +0000 (UTC)
Authentication-Results: sinyavsky.aurox.ch (amavisd-new);
 dkim=pass (1024-bit key) reason="pass (just generated, assumed good)"
 header.d=aurox.ch
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=aurox.ch; h=
 references:subject:subject:in-reply-to:to:from:from:message-id
 :date:date; s=dkim; t=1516994584; x=1517858585; bh=WEaJTOWPuqrt9
 Hhmf/CeaJSY6ym1N7Q0yO1+Q5u0Dmo=; b=qx98LaSMEBxSH0xGrbBsi5z3SoGB1
 EOmA7XhLit5sEEP60gnS8xKSPXLQX8IyGFNZIyccSK46RDyoC7ACeYoq83XsJxQJ
 lnINok/Q1+pPV0DUg+Z282TMl5/q1EMQkcr6gR15jyKpHX7Q8Dh/E1LdTqtyelso
 d0CG/ALKR3C3Lg=
X-Virus-Scanned: Debian amavisd-new at test.virtualizor.com
Received: from sinyavsky.aurox.ch ([127.0.0.1])
 by sinyavsky.aurox.ch (sinyavsky.aurox.ch [127.0.0.1]) (amavisd-new,
 port 10026) with ESMTP id 7AaKPQ9augYi for <30088 <at> debbugs.gnu.org>;
 Fri, 26 Jan 2018 19:23:04 +0000 (UTC)
Received: from gray (125.85.192.178.dynamic.wline.res.cust.swisscom.ch
 [178.192.85.125])
 by sinyavsky.aurox.ch (Postfix) with ESMTPSA id 5CE9E22613;
 Fri, 26 Jan 2018 19:23:04 +0000 (UTC)
Date: Fri, 26 Jan 2018 20:38:40 +0100
Message-Id: <m2607ocsvz.fsf@HIDDEN>
From: charles@HIDDEN (Charles A. Roelli)
To: Damien Cassou <damien@HIDDEN>
In-reply-to: <87r2qcby0f.fsf@HIDDEN> (message from Damien Cassou on Fri, 26
 Jan 2018 13:33:20 +0100)
Subject: Re: bug#30088: 26.0.90; [Emacs 26] Rendering glitch
References: <87inc7gifs.fsf@HIDDEN>
 <CAM-tV-8kF7_FMwJhZEYxfptpeXq4D9pDRQfjBQG+C-7o86-Ezg@HIDDEN>
 <87lggzecb8.fsf@HIDDEN> <m27es7c9j5.fsf@HIDDEN>
 <87inbr10is.fsf@HIDDEN> <87r2qcby0f.fsf@HIDDEN>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 30088
Cc: 30088 <at> debbugs.gnu.org, npostavs@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

> From: Damien Cassou <damien@HIDDEN>
> Cc: npostavs@HIDDEN, 30088 <at> debbugs.gnu.org
> Date: Fri, 26 Jan 2018 13:33:20 +0100
> 
> Damien Cassou <damien@HIDDEN> writes:
> > I have inhibit-double-buffering set to t for some time and haven't
> > witnessed the problem again.
> 
> I set the variable's value back to its default and rapidly got the
> problem.

Thanks for checking.  Maybe it would be worth mentioning this problem
in etc/PROBLEMS on the emacs-26 branch.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#30088; Package emacs. Full text available.
Merged 29416 30088. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Changed bug title to 'Rendering glitch with double buffering enabled' from '26.0.90; [Emacs 26] Rendering glitch' Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 30088 <at> debbugs.gnu.org:


Received: (at 30088) by debbugs.gnu.org; 26 Jan 2018 12:33:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 26 07:33:29 2018
Received: from localhost ([127.0.0.1]:43149 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ef3CC-00025m-SX
	for submit <at> debbugs.gnu.org; Fri, 26 Jan 2018 07:33:29 -0500
Received: from mail.choca.pics ([62.210.108.126]:43194)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <damien@HIDDEN>) id 1ef3CA-00025d-I8
 for 30088 <at> debbugs.gnu.org; Fri, 26 Jan 2018 07:33:27 -0500
Received: from localhost (localhost.localdomain [IPv6:::1])
 by mail.choca.pics (Postfix) with ESMTP id 866A8232D24A;
 Fri, 26 Jan 2018 13:33:25 +0100 (CET)
Received: from mail.choca.pics ([IPv6:::1])
 by localhost (mail.choca.pics [IPv6:::1]) (amavisd-new, port 10032)
 with ESMTP id DSdfc-T1nn6g; Fri, 26 Jan 2018 13:33:24 +0100 (CET)
Received: from localhost (localhost.localdomain [IPv6:::1])
 by mail.choca.pics (Postfix) with ESMTP id AB36B232D24B;
 Fri, 26 Jan 2018 13:33:24 +0100 (CET)
DKIM-Filter: OpenDKIM Filter v2.10.3 mail.choca.pics AB36B232D24B
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=cassou.me;
 s=9EA44F5C-DEF4-11E6-A83F-A08DF322D8FB; t=1516970004;
 bh=F/AstUwf6kdUYDslfioXuVbsrRDkceNtugk1Co45uvQ=;
 h=From:To:Date:Message-ID:MIME-Version;
 b=GkD/JKa36mTeoJPFKJifOZR80Gu1a1K7vjCfE7ipOsZQ3Gy/XYe1YaeqngznmqPzF
 zBDeBfEmGLuQyMjzYpF3OyQiOQKvsgY3MZVypcquBWj4Rwk0ijzW0gOzTIqh5/AQlV
 atJUD7k3EeV0tbbcGfrCiyTO8rt78Ag1VFKp5ABqhenMiqiM+9X2/o1hBMawOnhn2/
 xLc6y+pUMiNiZavG525sCy64cJJqG0ZqEI4rZzxTdZIEhZwQo/sTBwoNOrq2/YuC63
 HMgtEAPgfxnoXTjh6fs/eR3Ytw3/1ZjITlF3wx0J5S+5ridoNmf11oOGLyNwEyrE+O
 MjyF5iPpwUktg==
X-Virus-Scanned: amavisd-new at choca.pics
Received: from mail.choca.pics ([IPv6:::1])
 by localhost (mail.choca.pics [IPv6:::1]) (amavisd-new, port 10026)
 with ESMTP id YCgwj2tGgUCb; Fri, 26 Jan 2018 13:33:24 +0100 (CET)
Received: from luz4 (20-44-190-109.dsl.ovh.fr [109.190.44.20])
 by mail.choca.pics (Postfix) with ESMTPSA id 513B9232D24A;
 Fri, 26 Jan 2018 13:33:24 +0100 (CET)
From: Damien Cassou <damien@HIDDEN>
To: "Charles A. Roelli" <charles@HIDDEN>
Subject: Re: bug#30088: 26.0.90; [Emacs 26] Rendering glitch
In-Reply-To: <87inbr10is.fsf@HIDDEN>
References: <87inc7gifs.fsf@HIDDEN>
 <CAM-tV-8kF7_FMwJhZEYxfptpeXq4D9pDRQfjBQG+C-7o86-Ezg@HIDDEN>
 <87lggzecb8.fsf@HIDDEN> <m27es7c9j5.fsf@HIDDEN>
 <87inbr10is.fsf@HIDDEN>
Date: Fri, 26 Jan 2018 13:33:20 +0100
Message-ID: <87r2qcby0f.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 30088
Cc: 30088 <at> debbugs.gnu.org, npostavs@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

Damien Cassou <damien@HIDDEN> writes:
> I have inhibit-double-buffering set to t for some time and haven't
> witnessed the problem again.

I set the variable's value back to its default and rapidly got the
problem.

-- 
Damien Cassou
http://damiencassou.seasidehosting.st

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#30088; Package emacs. Full text available.

Message received at 30088 <at> debbugs.gnu.org:


Received: (at 30088) by debbugs.gnu.org; 24 Jan 2018 20:10:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 24 15:10:13 2018
Received: from localhost ([127.0.0.1]:41343 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1eeRN7-0001BB-Fg
	for submit <at> debbugs.gnu.org; Wed, 24 Jan 2018 15:10:13 -0500
Received: from mail.choca.pics ([62.210.108.126]:43346)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <damien@HIDDEN>) id 1eeRN5-0001B2-PS
 for 30088 <at> debbugs.gnu.org; Wed, 24 Jan 2018 15:10:12 -0500
Received: from localhost (localhost.localdomain [IPv6:::1])
 by mail.choca.pics (Postfix) with ESMTP id 8592F232C957;
 Wed, 24 Jan 2018 21:10:10 +0100 (CET)
Received: from mail.choca.pics ([IPv6:::1])
 by localhost (mail.choca.pics [IPv6:::1]) (amavisd-new, port 10032)
 with ESMTP id Joaojgl_qVdN; Wed, 24 Jan 2018 21:10:08 +0100 (CET)
Received: from localhost (localhost.localdomain [IPv6:::1])
 by mail.choca.pics (Postfix) with ESMTP id E25E6232C972;
 Wed, 24 Jan 2018 21:10:07 +0100 (CET)
DKIM-Filter: OpenDKIM Filter v2.10.3 mail.choca.pics E25E6232C972
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=cassou.me;
 s=9EA44F5C-DEF4-11E6-A83F-A08DF322D8FB; t=1516824607;
 bh=lR1wdhOdDkf9kyjcDW4l/N+NOOSX4+LTSJZrH72fXeo=;
 h=From:To:Date:Message-ID:MIME-Version;
 b=NSLWZOT7sXnV/9jeCwg9UeGNRJu3DRLJVbmvr/SPkVx9hbFzixiSKj771VaT8mhYc
 3pnbEk+pmH4k5JhAItu75HHisK1e05oaRGw8eobOsHmnNU0BmWDMaDTJgaVmlmWysJ
 ahqrA+K4OSaNlnkGd+bp9v8omo+1bzzR1n4oOFTecpI3WOX2N3Q4C0lNiXyXSjupnc
 m4mIkHU8aXfdQUqVGGpGL2K3nuq7v/R1a0urNgvW5AzhK0fbDXvrNy9tTwRd44DnhV
 FYz0QaI9C+toEw46AYOA8od2P8iA1ey7IXAmotgISIaof/qHO+Jr14rMWwX2SwkQkk
 6/smnwS10jkWw==
X-Virus-Scanned: amavisd-new at choca.pics
Received: from mail.choca.pics ([IPv6:::1])
 by localhost (mail.choca.pics [IPv6:::1]) (amavisd-new, port 10026)
 with ESMTP id P0wcMUEJr2Cg; Wed, 24 Jan 2018 21:10:07 +0100 (CET)
Received: from luz4 (unknown [IPv6:2a00:5884:8368:0:981a:1b8d:5415:a323])
 by mail.choca.pics (Postfix) with ESMTPSA id 72482232C957;
 Wed, 24 Jan 2018 21:10:07 +0100 (CET)
From: Damien Cassou <damien@HIDDEN>
To: "Charles A. Roelli" <charles@HIDDEN>
Subject: Re: bug#30088: 26.0.90; [Emacs 26] Rendering glitch
In-Reply-To: <m27es7c9j5.fsf@HIDDEN>
References: <87inc7gifs.fsf@HIDDEN>
 <CAM-tV-8kF7_FMwJhZEYxfptpeXq4D9pDRQfjBQG+C-7o86-Ezg@HIDDEN>
 <87lggzecb8.fsf@HIDDEN> <m27es7c9j5.fsf@HIDDEN>
Date: Wed, 24 Jan 2018 21:10:03 +0100
Message-ID: <87inbr10is.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 30088
Cc: 30088 <at> debbugs.gnu.org, npostavs@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

"Charles A. Roelli" <charles@HIDDEN> writes:
> Any news on this?  Could you please try the recipe in Bug#29416 to see
> if you have the same problem?

I have inhibit-double-buffering set to t for some time and haven't
witnessed the problem again.

-- 
Damien Cassou
http://damiencassou.seasidehosting.st

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#30088; Package emacs. Full text available.

Message received at 30088 <at> debbugs.gnu.org:


Received: (at 30088) by debbugs.gnu.org; 24 Jan 2018 19:53:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 24 14:53:04 2018
Received: from localhost ([127.0.0.1]:41308 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1eeR6W-0000lW-8u
	for submit <at> debbugs.gnu.org; Wed, 24 Jan 2018 14:53:04 -0500
Received: from sinyavsky.aurox.ch ([37.35.109.145]:51975)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <charles@HIDDEN>) id 1eeR6U-0000l1-Em
 for 30088 <at> debbugs.gnu.org; Wed, 24 Jan 2018 14:53:03 -0500
Received: from sinyavsky.aurox.ch (sinyavsky.aurox.ch [127.0.0.1])
 by sinyavsky.aurox.ch (Postfix) with ESMTP id 88C3C2265A
 for <30088 <at> debbugs.gnu.org>; Wed, 24 Jan 2018 19:44:41 +0000 (UTC)
Authentication-Results: sinyavsky.aurox.ch (amavisd-new);
 dkim=pass (1024-bit key) reason="pass (just generated, assumed good)"
 header.d=aurox.ch
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=aurox.ch; h=
 references:subject:subject:in-reply-to:to:from:from:message-id
 :date:date; s=dkim; t=1516823080; x=1517687081; bh=dzJ/UJ/nCYtQq
 4ocUw3FthfRyQ2lP4D0TFz5TLMVu8k=; b=h1UZLt6r/W5BkbmH54g53aBoVif2C
 nRbdUNFZexePrl/0yhRs7s7gpFYcLADMajDe8VrHV2CibccFpFJbDU3tuLTczgtt
 3JdTqvp83AiiIBhNLwjNVWTGLqxjVhxk1BNNM0HubORzvNXnCi8f89GonRk+SnTS
 YtWPBs/UPka22s=
X-Virus-Scanned: Debian amavisd-new at test.virtualizor.com
Received: from sinyavsky.aurox.ch ([127.0.0.1])
 by sinyavsky.aurox.ch (sinyavsky.aurox.ch [127.0.0.1]) (amavisd-new,
 port 10026) with ESMTP id Y6XjLK_OjNj7 for <30088 <at> debbugs.gnu.org>;
 Wed, 24 Jan 2018 19:44:40 +0000 (UTC)
Received: from gray (125.85.192.178.dynamic.wline.res.cust.swisscom.ch
 [178.192.85.125])
 by sinyavsky.aurox.ch (Postfix) with ESMTPSA id 354F222613;
 Wed, 24 Jan 2018 19:44:38 +0000 (UTC)
Date: Wed, 24 Jan 2018 20:59:58 +0100
Message-Id: <m27es7c9j5.fsf@HIDDEN>
From: charles@HIDDEN (Charles A. Roelli)
To: Damien Cassou <damien@HIDDEN>
In-reply-to: <87lggzecb8.fsf@HIDDEN> (message from Damien Cassou on Mon, 15
 Jan 2018 09:49:47 +0100)
Subject: Re: bug#30088: 26.0.90; [Emacs 26] Rendering glitch
References: <87inc7gifs.fsf@HIDDEN>
 <CAM-tV-8kF7_FMwJhZEYxfptpeXq4D9pDRQfjBQG+C-7o86-Ezg@HIDDEN>
 <87lggzecb8.fsf@HIDDEN>
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 30088
Cc: 30088 <at> debbugs.gnu.org, npostavs@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

> From: Damien Cassou <damien@HIDDEN>
> Date: Mon, 15 Jan 2018 09:49:47 +0100
> 
> Noam Postavsky <npostavs@HIDDEN> writes:
> > On Fri, Jan 12, 2018 at 11:17 AM, Damien Cassou <damien@HIDDEN> wrote:
> >> Please see attached screenshot. I regularly get that kind of glitches in
> >> all kinds of buffers. I didn't try to reproduce with Emacs -Q.
> >
> > Does disabling double buffering help? It looks similar to what's
> > described in Bug#29416.
> 
> Thanks for your answer. I have changed my WM and am waiting for the
> problem to reappear before trying your workaround.

Any news on this?  Could you please try the recipe in Bug#29416 to see
if you have the same problem?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#30088; Package emacs. Full text available.

Message received at 30088 <at> debbugs.gnu.org:


Received: (at 30088) by debbugs.gnu.org; 15 Jan 2018 08:49:56 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jan 15 03:49:56 2018
Received: from localhost ([127.0.0.1]:56649 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1eb0Sq-0004cE-Ec
	for submit <at> debbugs.gnu.org; Mon, 15 Jan 2018 03:49:56 -0500
Received: from mail.choca.pics ([62.210.108.126]:46776)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <damien@HIDDEN>) id 1eb0So-0004c5-2W
 for 30088 <at> debbugs.gnu.org; Mon, 15 Jan 2018 03:49:55 -0500
Received: from localhost (localhost.localdomain [IPv6:::1])
 by mail.choca.pics (Postfix) with ESMTP id BE000232A738;
 Mon, 15 Jan 2018 09:49:52 +0100 (CET)
Received: from mail.choca.pics ([IPv6:::1])
 by localhost (mail.choca.pics [IPv6:::1]) (amavisd-new, port 10032)
 with ESMTP id XQjUdj_Q4AFx; Mon, 15 Jan 2018 09:49:51 +0100 (CET)
Received: from localhost (localhost.localdomain [IPv6:::1])
 by mail.choca.pics (Postfix) with ESMTP id B3EBF232A751;
 Mon, 15 Jan 2018 09:49:51 +0100 (CET)
DKIM-Filter: OpenDKIM Filter v2.10.3 mail.choca.pics B3EBF232A751
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=cassou.me;
 s=9EA44F5C-DEF4-11E6-A83F-A08DF322D8FB; t=1516006191;
 bh=4T2q5SHGOSUJdh9SR0rGKilo0wGVkgRPm9ml8DRzYvQ=;
 h=From:To:Date:Message-ID:MIME-Version;
 b=Aq6YSGpOcSHZu2KZk1sTiZE9TIe+tuzOr55ThLZPt4bxpurzuALmHua7ays24wNIz
 w/3FFvgaURvgbVIVIVnDIw/294jRO9p871adQnZF4x74+ukgOfZ5XJ9PjyZEaH2kTi
 To6zyGhpBt/aUXtICACVk/78aYHdqYso7DKZeJSRp+AcloFdddDUMKdlJnRkqghKsp
 BHMguJOBP5Pl6Hwm8KuwyO5MgMwwC1UU4nwuCHc3ns1SZyMOSlTnA845s34WLxaxEr
 UGxh6/dypE/15IgdUT3HcN7+dm26buvw1vnKDOP4roTD+FNbckBqjik4UICQFrL4le
 DcPTpUiGd1gew==
X-Virus-Scanned: amavisd-new at choca.pics
Received: from mail.choca.pics ([IPv6:::1])
 by localhost (mail.choca.pics [IPv6:::1]) (amavisd-new, port 10026)
 with ESMTP id JDcjEaWuP4ad; Mon, 15 Jan 2018 09:49:51 +0100 (CET)
Received: from luz4 (20-44-190-109.dsl.ovh.fr [109.190.44.20])
 by mail.choca.pics (Postfix) with ESMTPSA id 58CE0232A738;
 Mon, 15 Jan 2018 09:49:51 +0100 (CET)
From: Damien Cassou <damien@HIDDEN>
To: Noam Postavsky <npostavs@HIDDEN>
Subject: Re: bug#30088: 26.0.90; [Emacs 26] Rendering glitch
In-Reply-To: <CAM-tV-8kF7_FMwJhZEYxfptpeXq4D9pDRQfjBQG+C-7o86-Ezg@HIDDEN>
References: <87inc7gifs.fsf@HIDDEN>
 <CAM-tV-8kF7_FMwJhZEYxfptpeXq4D9pDRQfjBQG+C-7o86-Ezg@HIDDEN>
Date: Mon, 15 Jan 2018 09:49:47 +0100
Message-ID: <87lggzecb8.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 30088
Cc: 30088 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

Noam Postavsky <npostavs@HIDDEN> writes:
> On Fri, Jan 12, 2018 at 11:17 AM, Damien Cassou <damien@HIDDEN> wrote:
>> Please see attached screenshot. I regularly get that kind of glitches in
>> all kinds of buffers. I didn't try to reproduce with Emacs -Q.
>
> Does disabling double buffering help? It looks similar to what's
> described in Bug#29416.

Thanks for your answer. I have changed my WM and am waiting for the
problem to reappear before trying your workaround.

Best

-- 
Damien Cassou
http://damiencassou.seasidehosting.st

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#30088; Package emacs. Full text available.

Message received at 30088 <at> debbugs.gnu.org:


Received: (at 30088) by debbugs.gnu.org; 12 Jan 2018 16:23:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 12 11:23:05 2018
Received: from localhost ([127.0.0.1]:54017 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ea26j-00024i-D7
	for submit <at> debbugs.gnu.org; Fri, 12 Jan 2018 11:23:05 -0500
Received: from mail-wm0-f51.google.com ([74.125.82.51]:39340)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>) id 1ea26h-000240-LW
 for 30088 <at> debbugs.gnu.org; Fri, 12 Jan 2018 11:23:04 -0500
Received: by mail-wm0-f51.google.com with SMTP id i11so12859917wmf.4
 for <30088 <at> debbugs.gnu.org>; Fri, 12 Jan 2018 08:23:03 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:sender:in-reply-to:references:from:date:message-id
 :subject:to:cc;
 bh=20fYx2b3GZd+NVSl+TrS/8b1Y4chVVhVsqStaD3XoWg=;
 b=sxuyypCZrNPscZ+NLWCmj+b8IMryHlVWO/z5pKuuUX4RGHjLGIDBdFKLjsIfo1CORx
 F8j7QkptQ4rCGzZaMZkBnnrvO94cDGk6o8PNqJgKsb7VgUSAvwTec+Y0hVJfWXdJ/hvD
 TcvxQW9yzMiTcW3gc5rgaI9HiEtlQHyjMbjrmDbW9ux8pZtVGRShBM4/QdmUQfAhZEcD
 7YZCvJc72rj+74G52qRMDV3TrFkIQu1p6jpTvmy+t4NbynhSSiuxy+nul7700aPM7RUk
 iKLZUr7rzj9I0cD3WoI7hs1ZZGTvc1XbaqYC0wkopPiMkzMHTpoeb6eNqrNSkKpuVyRz
 ygQA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:sender:in-reply-to:references:from
 :date:message-id:subject:to:cc;
 bh=20fYx2b3GZd+NVSl+TrS/8b1Y4chVVhVsqStaD3XoWg=;
 b=HvIhoyTM5m4hI0tucCpm6NrGqx2EJ1GzGSz7Ya9MdrXXXDVmYycjGyvGdsLz9hGNe8
 5jyg37Rzs6Mst8jpyJHFEjaUDWRl3UgeNOjBG1o1baB8DPpikQTz4AL9ep7zeyb+yI1W
 8pqp6fKhwOqHsnQGba7pe57i9UXKbAmSAZW+xUZzj7jPmp0sRTqsichsx5yBnY8RK7HL
 pOBPs8ceEiOyqCWWuot+RsM+Ycq/txIP8ZikvUTzLBemZpTg+pqO1u6l4Xc6RZsGhC5L
 raY/3pEqt+ieQv68H0lEbZgLip7WNW83XDY+mHezMfgLHLB9ViWOefkoJxlY6vb57y+q
 XQBg==
X-Gm-Message-State: AKwxytcFp4NckEpkHsszSBwm82F8wVrdYap6geNNUReTtdkhsMKWEFEN
 ZX95jmWkR2KPGw4GlPVgpKFGG+6KwaGPAHc2i00=
X-Google-Smtp-Source: ACJfBouLLDa9HwApXuWZZv5o/fm7luD2R3mwzOZIKc6AmLQWa5hvtEevKEahRt3i4tTpHmi6UeY/AUt9dbfxIwsmblQ=
X-Received: by 10.28.241.18 with SMTP id p18mr4366514wmh.96.1515774177595;
 Fri, 12 Jan 2018 08:22:57 -0800 (PST)
MIME-Version: 1.0
Received: by 10.223.142.53 with HTTP; Fri, 12 Jan 2018 08:22:56 -0800 (PST)
In-Reply-To: <87inc7gifs.fsf@HIDDEN>
References: <87inc7gifs.fsf@HIDDEN>
From: Noam Postavsky <npostavs@HIDDEN>
Date: Fri, 12 Jan 2018 11:22:56 -0500
X-Google-Sender-Auth: 9S_yh94ol3YLse2wDq7y8kkryGI
Message-ID: <CAM-tV-8kF7_FMwJhZEYxfptpeXq4D9pDRQfjBQG+C-7o86-Ezg@HIDDEN>
Subject: Re: bug#30088: 26.0.90; [Emacs 26] Rendering glitch
To: Damien Cassou <damien@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 30088
Cc: 30088 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.5 (/)

On Fri, Jan 12, 2018 at 11:17 AM, Damien Cassou <damien@HIDDEN> wrote:
> Please see attached screenshot. I regularly get that kind of glitches in
> all kinds of buffers. I didn't try to reproduce with Emacs -Q.

Does disabling double buffering help? It looks similar to what's
described in Bug#29416.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#30088; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 12 Jan 2018 16:18:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 12 11:18:37 2018
Received: from localhost ([127.0.0.1]:54011 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ea22M-0001xD-S0
	for submit <at> debbugs.gnu.org; Fri, 12 Jan 2018 11:18:37 -0500
Received: from eggs.gnu.org ([208.118.235.92]:48647)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <damien@HIDDEN>) id 1ea22K-0001wz-Pt
 for submit <at> debbugs.gnu.org; Fri, 12 Jan 2018 11:18:33 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <damien@HIDDEN>) id 1ea22C-00073s-J2
 for submit <at> debbugs.gnu.org; Fri, 12 Jan 2018 11:18:27 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,T_DKIM_INVALID
 autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:36588)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <damien@HIDDEN>) id 1ea22C-00073J-CA
 for submit <at> debbugs.gnu.org; Fri, 12 Jan 2018 11:18:24 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:39541)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <damien@HIDDEN>) id 1ea227-0003NU-TM
 for bug-gnu-emacs@HIDDEN; Fri, 12 Jan 2018 11:18:24 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <damien@HIDDEN>) id 1ea224-0006uZ-J4
 for bug-gnu-emacs@HIDDEN; Fri, 12 Jan 2018 11:18:19 -0500
Received: from mail.choca.pics ([62.210.108.126]:60936)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <damien@HIDDEN>) id 1ea223-0006iG-Vr
 for bug-gnu-emacs@HIDDEN; Fri, 12 Jan 2018 11:18:16 -0500
Received: from localhost (localhost.localdomain [IPv6:::1])
 by mail.choca.pics (Postfix) with ESMTP id 05D432329D2E
 for <bug-gnu-emacs@HIDDEN>; Fri, 12 Jan 2018 17:17:57 +0100 (CET)
Received: from mail.choca.pics ([IPv6:::1])
 by localhost (mail.choca.pics [IPv6:::1]) (amavisd-new, port 10032)
 with ESMTP id Yg_KMhFnmof4 for <bug-gnu-emacs@HIDDEN>;
 Fri, 12 Jan 2018 17:17:51 +0100 (CET)
Received: from localhost (localhost.localdomain [IPv6:::1])
 by mail.choca.pics (Postfix) with ESMTP id B0D412329D30
 for <bug-gnu-emacs@HIDDEN>; Fri, 12 Jan 2018 17:17:51 +0100 (CET)
DKIM-Filter: OpenDKIM Filter v2.10.3 mail.choca.pics B0D412329D30
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=cassou.me;
 s=9EA44F5C-DEF4-11E6-A83F-A08DF322D8FB; t=1515773871;
 bh=TGQ2BYhI/DxbIVjCrrwwtVYhnU7Ph0pwy7ORzmry2pY=;
 h=From:To:Date:Message-ID:MIME-Version;
 b=bFtDzroaxKUTFgVxYRl6d0mypyesFkx4QWMKu+he3IUmbrpm0bgD2+5U5DNVWCafZ
 aa/MCetNqLpUi584oROHYGD1LTSrIoOa9a307oPOdh7nm9iyChTWxqbbvCfijrYqJu
 cM9L2bL/P4bysihBLVr6AAbyKg28ycjSzsV8JygJspRshaN9yKq095lqh3pRUrtxBr
 sNiOI/zDJNIuhBPq7W2a9gyoIcic5vbzOhuLCL/apdsP14hPMElGV6kX5yWXP0Dpki
 BpI/LzsXl0jgBBOK+ZBA7vve23wW5/gqOqlUS+8LECMNAf9NsqTS9y4gwdOZ4mQimM
 ZOsHCkszJkQTA==
X-Virus-Scanned: amavisd-new at choca.pics
Received: from mail.choca.pics ([IPv6:::1])
 by localhost (mail.choca.pics [IPv6:::1]) (amavisd-new, port 10026)
 with ESMTP id 24lTlH70H-Gv for <bug-gnu-emacs@HIDDEN>;
 Fri, 12 Jan 2018 17:17:51 +0100 (CET)
Received: from luz4 (20-44-190-109.dsl.ovh.fr [109.190.44.20])
 by mail.choca.pics (Postfix) with ESMTPSA id 248912329D2E
 for <bug-gnu-emacs@HIDDEN>; Fri, 12 Jan 2018 17:17:50 +0100 (CET)
From: Damien Cassou <damien@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 26.0.90; [Emacs 26] Rendering glitch
Date: Fri, 12 Jan 2018 17:17:43 +0100
Message-ID: <87inc7gifs.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.1 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.1 (----)

--=-=-=
Content-Type: text/plain

Please see attached screenshot. I regularly get that kind of glitches in
all kinds of buffers. I didn't try to reproduce with Emacs -Q.

In GNU Emacs 26.0.90 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.22.26)
 of 2018-01-08 built on luz4
Repository revision: 918a052a422c05b5f78fd7c702eb6e3ee189fa18
Windowing system distributor 'Fedora Project', version 11.0.11906000
System Description:	Fedora release 27 (Twenty Seven)

Recent messages:
Quit
Mark set [2 times]
Quit
Mark set [15 times]
Quit
Mark set [4 times]
Quit [2 times]
Mark set
Quit
C-x C-g is undefined
Quit [5 times]
Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GSETTINGS NOTIFY
ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11 LCMS2

Important settings:
  value of $LC_MONETARY: fr_FR.UTF-8
  value of $LC_NUMERIC: fr_FR.UTF-8
  value of $LC_TIME: fr_FR.UTF-8
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=ibus
  locale-coding-system: utf-8-unix

Major mode: Playlist

Minor modes in effect:
  shell-switcher-mode: t
  firestarter-mode: t
  editorconfig-mode: t
  global-subword-mode: t
  subword-mode: t
  beacon-mode: t
  beginend-global-mode: t
  counsel-projectile-mode: t
  counsel-mode: t
  ivy-mode: t
  global-paren-face-mode: t
  show-paren-mode: t
  global-visible-mark-mode: t
  visible-mark-mode: t
  projectile-mode: t
  which-key-mode: t
  drag-stuff-global-mode: t
  recentf-mode: t
  runner-run-in-background: t
  global-undo-tree-mode: t
  undo-tree-mode: t
  winner-mode: t
  save-place-mode: t
  electric-pair-mode: t
  global-magit-file-mode: t
  diff-auto-refine-mode: t
  magit-auto-revert-mode: t
  global-git-commit-mode: t
  async-bytecomp-package-mode: t
  shell-dirtrack-mode: t
  auto-compile-on-load-mode: t
  auto-compile-on-save-mode: t
  override-global-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  global-prettify-symbols-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t
  abbrev-mode: t

Load-path shadows:
/home/cassou/.emacs.d/lib/less-css-mode/less-css-mode hides /usr/local/share/emacs/26.0.90/lisp/textmodes/less-css-mode
/home/cassou/.emacs.d/lib/org/lisp/ob-js hides /usr/local/share/emacs/26.0.90/lisp/org/ob-js
/home/cassou/.emacs.d/lib/org/lisp/org-gnus hides /usr/local/share/emacs/26.0.90/lisp/org/org-gnus
/home/cassou/.emacs.d/lib/org/lisp/org-rmail hides /usr/local/share/emacs/26.0.90/lisp/org/org-rmail
/home/cassou/.emacs.d/lib/org/lisp/ob-io hides /usr/local/share/emacs/26.0.90/lisp/org/ob-io
/home/cassou/.emacs.d/lib/org/lisp/ob-clojure hides /usr/local/share/emacs/26.0.90/lisp/org/ob-clojure
/home/cassou/.emacs.d/lib/org/lisp/ob-ebnf hides /usr/local/share/emacs/26.0.90/lisp/org/ob-ebnf
/home/cassou/.emacs.d/lib/org/lisp/org-feed hides /usr/local/share/emacs/26.0.90/lisp/org/org-feed
/home/cassou/.emacs.d/lib/org/lisp/ob-perl hides /usr/local/share/emacs/26.0.90/lisp/org/ob-perl
/home/cassou/.emacs.d/lib/org/lisp/ob-ditaa hides /usr/local/share/emacs/26.0.90/lisp/org/ob-ditaa
/home/cassou/.emacs.d/lib/org/lisp/org-entities hides /usr/local/share/emacs/26.0.90/lisp/org/org-entities
/home/cassou/.emacs.d/lib/org/lisp/ox-odt hides /usr/local/share/emacs/26.0.90/lisp/org/ox-odt
/home/cassou/.emacs.d/lib/org/lisp/org-mhe hides /usr/local/share/emacs/26.0.90/lisp/org/org-mhe
/home/cassou/.emacs.d/lib/org/lisp/ob-asymptote hides /usr/local/share/emacs/26.0.90/lisp/org/ob-asymptote
/home/cassou/.emacs.d/lib/org/lisp/ob-mscgen hides /usr/local/share/emacs/26.0.90/lisp/org/ob-mscgen
/home/cassou/.emacs.d/lib/org/lisp/ob-scheme hides /usr/local/share/emacs/26.0.90/lisp/org/ob-scheme
/home/cassou/.emacs.d/lib/org/lisp/org-macro hides /usr/local/share/emacs/26.0.90/lisp/org/org-macro
/home/cassou/.emacs.d/lib/org/lisp/org-footnote hides /usr/local/share/emacs/26.0.90/lisp/org/org-footnote
/home/cassou/.emacs.d/lib/org/lisp/org-clock hides /usr/local/share/emacs/26.0.90/lisp/org/org-clock
/home/cassou/.emacs.d/lib/org/lisp/org-datetree hides /usr/local/share/emacs/26.0.90/lisp/org/org-datetree
/home/cassou/.emacs.d/lib/org/lisp/ob-eval hides /usr/local/share/emacs/26.0.90/lisp/org/ob-eval
/home/cassou/.emacs.d/lib/org/lisp/ob-maxima hides /usr/local/share/emacs/26.0.90/lisp/org/ob-maxima
/home/cassou/.emacs.d/lib/org/lisp/ob-sqlite hides /usr/local/share/emacs/26.0.90/lisp/org/ob-sqlite
/home/cassou/.emacs.d/lib/org/lisp/org-bbdb hides /usr/local/share/emacs/26.0.90/lisp/org/org-bbdb
/home/cassou/.emacs.d/lib/org/lisp/org-archive hides /usr/local/share/emacs/26.0.90/lisp/org/org-archive
/home/cassou/.emacs.d/lib/org/lisp/ob-matlab hides /usr/local/share/emacs/26.0.90/lisp/org/ob-matlab
/home/cassou/.emacs.d/lib/org/lisp/ob-comint hides /usr/local/share/emacs/26.0.90/lisp/org/ob-comint
/home/cassou/.emacs.d/lib/org/lisp/org-inlinetask hides /usr/local/share/emacs/26.0.90/lisp/org/org-inlinetask
/home/cassou/.emacs.d/lib/org/lisp/ox-texinfo hides /usr/local/share/emacs/26.0.90/lisp/org/ox-texinfo
/home/cassou/.emacs.d/lib/org/lisp/ob-vala hides /usr/local/share/emacs/26.0.90/lisp/org/ob-vala
/home/cassou/.emacs.d/lib/org/lisp/ob-C hides /usr/local/share/emacs/26.0.90/lisp/org/ob-C
/home/cassou/.emacs.d/lib/org/lisp/org-element hides /usr/local/share/emacs/26.0.90/lisp/org/org-element
/home/cassou/.emacs.d/lib/org/lisp/ob-core hides /usr/local/share/emacs/26.0.90/lisp/org/ob-core
/home/cassou/.emacs.d/lib/org/lisp/org-mouse hides /usr/local/share/emacs/26.0.90/lisp/org/org-mouse
/home/cassou/.emacs.d/lib/org/lisp/ob-processing hides /usr/local/share/emacs/26.0.90/lisp/org/ob-processing
/home/cassou/.emacs.d/lib/org/lisp/org-agenda hides /usr/local/share/emacs/26.0.90/lisp/org/org-agenda
/home/cassou/.emacs.d/lib/org/lisp/ob-emacs-lisp hides /usr/local/share/emacs/26.0.90/lisp/org/ob-emacs-lisp
/home/cassou/.emacs.d/lib/org/lisp/ox hides /usr/local/share/emacs/26.0.90/lisp/org/ox
/home/cassou/.emacs.d/lib/org/lisp/ox-org hides /usr/local/share/emacs/26.0.90/lisp/org/ox-org
/home/cassou/.emacs.d/lib/org/lisp/ox-man hides /usr/local/share/emacs/26.0.90/lisp/org/ox-man
/home/cassou/.emacs.d/lib/org/lisp/ob-picolisp hides /usr/local/share/emacs/26.0.90/lisp/org/ob-picolisp
/home/cassou/.emacs.d/lib/org/lisp/ox-md hides /usr/local/share/emacs/26.0.90/lisp/org/ox-md
/home/cassou/.emacs.d/lib/org/lisp/org-bibtex hides /usr/local/share/emacs/26.0.90/lisp/org/org-bibtex
/home/cassou/.emacs.d/lib/org/lisp/ox-latex hides /usr/local/share/emacs/26.0.90/lisp/org/ox-latex
/home/cassou/.emacs.d/lib/org/lisp/org-compat hides /usr/local/share/emacs/26.0.90/lisp/org/org-compat
/home/cassou/.emacs.d/lib/org/lisp/ob-J hides /usr/local/share/emacs/26.0.90/lisp/org/ob-J
/home/cassou/.emacs.d/lib/org/lisp/ob-css hides /usr/local/share/emacs/26.0.90/lisp/org/ob-css
/home/cassou/.emacs.d/lib/org/lisp/ob-ruby hides /usr/local/share/emacs/26.0.90/lisp/org/ob-ruby
/home/cassou/.emacs.d/lib/org/lisp/ob-ledger hides /usr/local/share/emacs/26.0.90/lisp/org/ob-ledger
/home/cassou/.emacs.d/lib/org/lisp/ob-lob hides /usr/local/share/emacs/26.0.90/lisp/org/ob-lob
/home/cassou/.emacs.d/lib/org/lisp/ob-ref hides /usr/local/share/emacs/26.0.90/lisp/org/ob-ref
/home/cassou/.emacs.d/lib/org/lisp/org-ctags hides /usr/local/share/emacs/26.0.90/lisp/org/org-ctags
/home/cassou/.emacs.d/lib/org/lisp/ob-lilypond hides /usr/local/share/emacs/26.0.90/lisp/org/ob-lilypond
/home/cassou/.emacs.d/lib/org/lisp/ob-shen hides /usr/local/share/emacs/26.0.90/lisp/org/ob-shen
/home/cassou/.emacs.d/lib/org/lisp/org-eshell hides /usr/local/share/emacs/26.0.90/lisp/org/org-eshell
/home/cassou/.emacs.d/lib/org/lisp/org-mobile hides /usr/local/share/emacs/26.0.90/lisp/org/org-mobile
/home/cassou/.emacs.d/lib/org/lisp/ob-lua hides /usr/local/share/emacs/26.0.90/lisp/org/ob-lua
/home/cassou/.emacs.d/lib/org/lisp/ob-dot hides /usr/local/share/emacs/26.0.90/lisp/org/ob-dot
/home/cassou/.emacs.d/lib/org/lisp/ob-keys hides /usr/local/share/emacs/26.0.90/lisp/org/ob-keys
/home/cassou/.emacs.d/lib/org/lisp/ob-R hides /usr/local/share/emacs/26.0.90/lisp/org/ob-R
/home/cassou/.emacs.d/lib/org/lisp/ob-table hides /usr/local/share/emacs/26.0.90/lisp/org/ob-table
/home/cassou/.emacs.d/lib/org/lisp/org-src hides /usr/local/share/emacs/26.0.90/lisp/org/org-src
/home/cassou/.emacs.d/lib/org/lisp/org-attach hides /usr/local/share/emacs/26.0.90/lisp/org/org-attach
/home/cassou/.emacs.d/lib/org/lisp/org-table hides /usr/local/share/emacs/26.0.90/lisp/org/org-table
/home/cassou/.emacs.d/lib/org/lisp/ob-screen hides /usr/local/share/emacs/26.0.90/lisp/org/ob-screen
/home/cassou/.emacs.d/lib/org/lisp/ob-stan hides /usr/local/share/emacs/26.0.90/lisp/org/ob-stan
/home/cassou/.emacs.d/lib/org/lisp/org-protocol hides /usr/local/share/emacs/26.0.90/lisp/org/org-protocol
/home/cassou/.emacs.d/lib/org/lisp/ob-python hides /usr/local/share/emacs/26.0.90/lisp/org/ob-python
/home/cassou/.emacs.d/lib/org/lisp/ob-forth hides /usr/local/share/emacs/26.0.90/lisp/org/ob-forth
/home/cassou/.emacs.d/lib/org/lisp/org-indent hides /usr/local/share/emacs/26.0.90/lisp/org/org-indent
/home/cassou/.emacs.d/lib/org/lisp/org-colview hides /usr/local/share/emacs/26.0.90/lisp/org/org-colview
/home/cassou/.emacs.d/lib/org/lisp/ob-tangle hides /usr/local/share/emacs/26.0.90/lisp/org/ob-tangle
/home/cassou/.emacs.d/lib/org/lisp/org-lint hides /usr/local/share/emacs/26.0.90/lisp/org/org-lint
/home/cassou/.emacs.d/lib/org/lisp/ob-java hides /usr/local/share/emacs/26.0.90/lisp/org/ob-java
/home/cassou/.emacs.d/lib/org/lisp/org-pcomplete hides /usr/local/share/emacs/26.0.90/lisp/org/org-pcomplete
/home/cassou/.emacs.d/lib/org/lisp/org-crypt hides /usr/local/share/emacs/26.0.90/lisp/org/org-crypt
/home/cassou/.emacs.d/lib/org/lisp/ob-calc hides /usr/local/share/emacs/26.0.90/lisp/org/ob-calc
/home/cassou/.emacs.d/lib/org/lisp/ob-gnuplot hides /usr/local/share/emacs/26.0.90/lisp/org/ob-gnuplot
/home/cassou/.emacs.d/lib/org/lisp/ob-groovy hides /usr/local/share/emacs/26.0.90/lisp/org/ob-groovy
/home/cassou/.emacs.d/lib/org/lisp/ob-haskell hides /usr/local/share/emacs/26.0.90/lisp/org/ob-haskell
/home/cassou/.emacs.d/lib/org/lisp/ob-sass hides /usr/local/share/emacs/26.0.90/lisp/org/ob-sass
/home/cassou/.emacs.d/lib/org/lisp/ob-coq hides /usr/local/share/emacs/26.0.90/lisp/org/ob-coq
/home/cassou/.emacs.d/lib/org/lisp/org-eww hides /usr/local/share/emacs/26.0.90/lisp/org/org-eww
/home/cassou/.emacs.d/lib/org/lisp/org-macs hides /usr/local/share/emacs/26.0.90/lisp/org/org-macs
/home/cassou/.emacs.d/lib/org/lisp/org-info hides /usr/local/share/emacs/26.0.90/lisp/org/org-info
/home/cassou/.emacs.d/lib/org/lisp/ob-org hides /usr/local/share/emacs/26.0.90/lisp/org/ob-org
/home/cassou/.emacs.d/lib/org/lisp/ox-publish hides /usr/local/share/emacs/26.0.90/lisp/org/ox-publish
/home/cassou/.emacs.d/lib/org/lisp/ob-octave hides /usr/local/share/emacs/26.0.90/lisp/org/ob-octave
/home/cassou/.emacs.d/lib/org/lisp/org-plot hides /usr/local/share/emacs/26.0.90/lisp/org/org-plot
/home/cassou/.emacs.d/lib/org/lisp/ox-beamer hides /usr/local/share/emacs/26.0.90/lisp/org/ox-beamer
/home/cassou/.emacs.d/lib/org/lisp/ob-makefile hides /usr/local/share/emacs/26.0.90/lisp/org/ob-makefile
/home/cassou/.emacs.d/lib/org/lisp/ob-latex hides /usr/local/share/emacs/26.0.90/lisp/org/ob-latex
/home/cassou/.emacs.d/lib/org/lisp/org-docview hides /usr/local/share/emacs/26.0.90/lisp/org/org-docview
/home/cassou/.emacs.d/lib/org/lisp/ob-hledger hides /usr/local/share/emacs/26.0.90/lisp/org/ob-hledger
/home/cassou/.emacs.d/lib/org/lisp/ob-lisp hides /usr/local/share/emacs/26.0.90/lisp/org/ob-lisp
/home/cassou/.emacs.d/lib/org/lisp/ob-exp hides /usr/local/share/emacs/26.0.90/lisp/org/ob-exp
/home/cassou/.emacs.d/lib/org/lisp/ob-sed hides /usr/local/share/emacs/26.0.90/lisp/org/ob-sed
/home/cassou/.emacs.d/lib/org/lisp/ox-ascii hides /usr/local/share/emacs/26.0.90/lisp/org/ox-ascii
/home/cassou/.emacs.d/lib/org/lisp/ob-awk hides /usr/local/share/emacs/26.0.90/lisp/org/ob-awk
/home/cassou/.emacs.d/lib/org/lisp/org-irc hides /usr/local/share/emacs/26.0.90/lisp/org/org-irc
/home/cassou/.emacs.d/lib/org/lisp/org-id hides /usr/local/share/emacs/26.0.90/lisp/org/org-id
/home/cassou/.emacs.d/lib/org/lisp/ob-ocaml hides /usr/local/share/emacs/26.0.90/lisp/org/ob-ocaml
/home/cassou/.emacs.d/lib/org/lisp/org-capture hides /usr/local/share/emacs/26.0.90/lisp/org/org-capture
/home/cassou/.emacs.d/lib/org/lisp/org hides /usr/local/share/emacs/26.0.90/lisp/org/org
/home/cassou/.emacs.d/lib/org/lisp/ox-icalendar hides /usr/local/share/emacs/26.0.90/lisp/org/ox-icalendar
/home/cassou/.emacs.d/lib/org/lisp/org-w3m hides /usr/local/share/emacs/26.0.90/lisp/org/org-w3m
/home/cassou/.emacs.d/lib/org/lisp/ob-shell hides /usr/local/share/emacs/26.0.90/lisp/org/ob-shell
/home/cassou/.emacs.d/lib/org/lisp/org-habit hides /usr/local/share/emacs/26.0.90/lisp/org/org-habit
/home/cassou/.emacs.d/lib/org/lisp/ob-abc hides /usr/local/share/emacs/26.0.90/lisp/org/ob-abc
/home/cassou/.emacs.d/lib/org/lisp/ob hides /usr/local/share/emacs/26.0.90/lisp/org/ob
/home/cassou/.emacs.d/lib/org/lisp/org-faces hides /usr/local/share/emacs/26.0.90/lisp/org/org-faces
/home/cassou/.emacs.d/lib/org/lisp/org-list hides /usr/local/share/emacs/26.0.90/lisp/org/org-list
/home/cassou/.emacs.d/lib/org/lisp/ox-html hides /usr/local/share/emacs/26.0.90/lisp/org/ox-html
/home/cassou/.emacs.d/lib/org/lisp/ob-fortran hides /usr/local/share/emacs/26.0.90/lisp/org/ob-fortran
/home/cassou/.emacs.d/lib/org/lisp/org-duration hides /usr/local/share/emacs/26.0.90/lisp/org/org-duration
/home/cassou/.emacs.d/lib/org/lisp/org-timer hides /usr/local/share/emacs/26.0.90/lisp/org/org-timer
/home/cassou/.emacs.d/lib/org/lisp/org-loaddefs hides /usr/local/share/emacs/26.0.90/lisp/org/org-loaddefs
/home/cassou/.emacs.d/lib/org/lisp/ob-plantuml hides /usr/local/share/emacs/26.0.90/lisp/org/ob-plantuml
/home/cassou/.emacs.d/lib/org/lisp/ob-sql hides /usr/local/share/emacs/26.0.90/lisp/org/ob-sql
/home/cassou/.emacs.d/lib/org/lisp/org-version hides /usr/local/share/emacs/26.0.90/lisp/org/org-version
/home/cassou/.emacs.d/lib/org/lisp/org-install hides /usr/local/share/emacs/26.0.90/lisp/org/org-install

Features:
(shadow emacsbug org-agenda ivy-mpdel macrostep-c cmacexp two-column
gnus-dired cursor-sensor js2-imenu-extras emacs-js indium
indium-list-scripts indium-scratch indium-nodejs xref-js2 company-tern
gulp-task-runner widgetjs tern eslintd-fix amd-mode makey js2-refactor
js2r-paredit js2r-conveniences js2r-conditionals js2r-wrapping
js2r-functions js2r-vars multiple-cursors-core rect js2r-iife
js2r-formatting js2r-helpers klassified-interaction klassified-hierarchy
klassified-search klassified-jsbuffer klassified-core hierarchy
url-cache indium-chrome indium-v8 indium-debugger indium-debugger-locals
indium-debugger-frames indium-interaction indium-breakpoint
indium-script indium-sourcemap indium-workspace indium-inspector
indium-repl indium-backend indium-structs indium-debugger-litable
indium-render indium-seq-fix indium-faces js2-mode-expansions js2-mode
js-mode-expansions js html-mode-expansions sgml-mode dom websocket
bindat em-smart esh-autosuggest em-unix em-term term disp-table ehelp
em-script em-prompt em-ls em-hist em-pred em-glob em-dirs em-cmpl
em-basic em-banner em-alias esh-var esh-io esh-cmd esh-opt esh-ext
esh-proc esh-arg esh-groups eshell esh-module esh-mode shell-switcher
rswitcher prodigy restclient-helm restclient conf-mode sh-script smie
executable mailalias gnus nnheader mml2015 qp iso-transl sort mail-extr
notmuch-jump profile smtpmail sendmail org-notmuch
the-org-mode-expansions ox-twbs ox-odt rng-loc rng-uri rng-parse
rng-match rng-dt rng-util rng-pttrn nxml-parse nxml-ns nxml-enc xmltok
nxml-util ox-latex ox-icalendar ox-html table ox-ascii ox-publish ox
org-element avl-tree generator org org-macro org-footnote org-pcomplete
org-list org-faces org-entities org-version ob-dot ob-emacs-lisp
ob-shell ob ob-tangle org-src ob-ref ob-lob ob-table ob-keys ob-exp
ob-comint ob-core ob-eval org-compat org-macs notmuch hl-line
notmuch-message notmuch-hello notmuch-tree notmuch-show notmuch-print
notmuch-crypto notmuch-mua notmuch-draft notmuch-maildir-fcc
notmuch-address notmuch-company notmuch-parser notmuch-wash coolj
notmuch-query goto-addr icalendar diary-lib diary-loaddefs cal-menu
calendar cal-loaddefs notmuch-tag notmuch-lib notmuch-version
notmuch-compat mm-view mml-smime smime dig offlineimap git-rebase
cc-langs url-http url-gw whitespace omnisharp
omnisharp-server-installation omnisharp-format-actions
omnisharp-solution-actions omnisharp-helm-integration helm-grep
wgrep-helm wgrep helm-regexp helm-utils helm-help helm helm-source
eieio-compat helm-multi-match helm-lib omnisharp-navigation-actions
omnisharp-current-symbol-actions omnisharp-auto-complete-actions
omnisharp-server-actions omnisharp-http-utils omnisharp-utils
omnisharp-server-management omnisharp-settings popup csharp-mode
cc-mode-expansions cc-mode cc-fonts cc-guess cc-menus cc-cmds cc-styles
cc-align cc-engine cc-vars cc-defs magit-submodule cl-print debug
macrostep dabbrev smex ido help-fns helpful trace edebug info-look
shut-up dash-functional elisp-refs loop list-utils warnings ace-window
noutline outline yasnippet embrace expand-region text-mode-expansions
er-basic-expansions expand-region-core expand-region-custom diff-hl
vc-dir ewoc vc vc-dispatcher ws-butler firestarter editorconfig-core
editorconfig-core-handle editorconfig-fnmatch mpdel-seek colir color
network-stream nsm starttls tls gnutls mpdel-playlist libmpdel tq
time-stamp flyspell ispell editorconfig vlf vlf-base vlf-tune paredit
aggressive-indent nameless display-line-numbers smartscan
company-oddmuse company-keywords company-etags company-gtags
company-dabbrev-code company-dabbrev company-files company-capf
company-cmake company-xcode company-clang company-semantic company-eclim
company-template company-css company-nxml company-bbdb company
bug-reference magit-bookmark bookmark ftgp browse-url cap-words
superword subword beacon beginend auth-password-store password-store f s
counsel-projectile ivy-rich counsel esh-util etags xref project swiper
ivy flx delsel ivy-overlay ffap pp vc-git flycheck-cask cus-edit
cus-start cus-load paren-face paren visible-mark unify-opening
projectile grep compile ibuf-ext ibuffer ibuffer-loaddefs which-key
drag-stuff flycheck-package package-lint checkdoc thingatpt finder
finder-inf ace-link avy tramp-cache tramp-sh tramp tramp-compat
tramp-loaddefs trampver ucs-normalize parse-time recentf tree-widget
wid-edit dired-imenu imenu runner dired-aux dired-x undo-tree diff
winner saveplace elec-pair magit-obsolete magit-blame magit-stash
magit-bisect magit-remote magit-commit magit-sequence magit-notes
magit-worktree magit-branch magit-collab ghub url-auth url url-proxy
url-privacy url-expand url-methods url-history url-cookie url-domsuf
url-util mailcap magit-files magit-refs magit-status magit package
url-handlers url-parse auth-source eieio url-vars magit-repos
magit-apply magit-wip magit-log magit-diff smerge-mode diff-mode
magit-core magit-autorevert autorevert filenotify magit-process
magit-margin magit-mode git-commit magit-git magit-section magit-utils
crm magit-popup log-edit message rmc puny dired dired-loaddefs
format-spec rfc822 mml mml-sec password-cache epa derived epg epg-config
gnus-util rmail rmail-loaddefs mm-decode mm-bodies mm-encode mail-parse
rfc2231 rfc2047 rfc2045 mm-util ietf-drums mail-prsvr mailabbrev
mail-utils gmm-utils mailheader pcvs-util add-log with-editor
async-bytecomp async shell pcomplete comint ansi-color ring server
flycheck json map find-func subr-x seq jka-compr dash zerodark-theme
let-alist pcase all-the-icons all-the-icons-faces data-material
data-weathericons data-octicons data-fileicons data-faicons
data-alltheicons memoize font-lock+ no-littering auto-compile byte-opt
advice packed use-package use-package-ensure use-package-delight
use-package-diminish use-package-bind-key bind-key easy-mmode
use-package-core diminish edmacro kmacro org-loaddefs cl rx eieio-core
cl-macs gv eieio-loaddefs cl-extra help-mode cl-seq borg info easymenu
bytecomp byte-compile cl-loaddefs cl-lib cconv autoload radix-tree
lisp-mnt time-date mule-util tooltip eldoc electric uniquify ediff-hook
vc-hooks lisp-float-type mwheel term/x-win x-win term/common-win x-dnd
tool-bar dnd fontset image regexp-opt fringe tabulated-list replace
newcomment text-mode elisp-mode lisp-mode prog-mode register page
menu-bar rfn-eshadow isearch timer select scroll-bar mouse jit-lock
font-lock syntax facemenu font-core term/tty-colors frame cl-generic
cham georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao
korean japanese eucjp-ms cp51932 hebrew greek romanian slovak czech
european ethiopic indian cyrillic chinese composite charscript charprop
case-table epa-hook jka-cmpr-hook help simple abbrev obarray minibuffer
cl-preloaded nadvice loaddefs button faces cus-face macroexp files
text-properties overlay sha1 md5 base64 format env code-pages mule
custom widget hashtable-print-readable backquote dbusbind inotify lcms2
dynamic-setting system-font-setting font-render-setting move-toolbar gtk
x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 944035 311641)
 (symbols 48 71593 3)
 (miscs 40 8239 5721)
 (strings 32 221880 62235)
 (string-bytes 1 6796873)
 (vectors 16 129485)
 (vector-slots 8 2704673 356176)
 (floats 8 873 3868)
 (intervals 56 58882 9067)
 (buffers 992 123))

-- 
Damien Cassou
http://damiencassou.seasidehosting.st

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill

--=-=-=
Content-Type: image/png
Content-Disposition: attachment;
 filename="Screenshot from 2018-01-12 17-14-15.png"
Content-Transfer-Encoding: base64
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--=-=-=--






Acknowledgement sent to Damien Cassou <damien@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#30088; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 7 Aug 2018 23:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.